This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434383 - nemiver failed massrebuild attempt for GCC 4.3
nemiver failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nemiver (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 11:07 EST by Jesse Keating
Modified: 2013-01-09 22:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.5.1-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-23 21:10:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:07:08 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443370
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Peter Gordon 2008-03-23 20:18:22 EDT
nemiver-0.5.1-1.fc9 is churning through Koji now, which should fix this. 
Comment 2 Peter Gordon 2008-03-23 21:10:51 EDT
All done. =)

Note You need to log in before you can comment on or make changes to this bug.